<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>2525.show - Обучение в IT с трудоустройством<</title>
  <link rel="stylesheet" href="./css/style.css">
</head>
<body>
  <header class="header">
    <nav class="header__nav">
      <ul class="header__menu-list">
        <li class="header__menu-item"><a href="#">Главная</a></li>
        <li class="header__menu-item"><a href="">Все курсы</a></li>
        <li class="header__menu-item"><a href="">Стать преподавателем</a></li>
        <li class="header__menu-item"><a href="">Ищу специалиста</a></li>
        <li class="header__menu-item"><a href="">Связаться</a></li>
      </ul>
    </nav>
    <img class="header__logo" src="./img/logo.svg" alt="KT-Team logo" width="150" height="40"/>
    <ul class="header__social">
      <li class="header__social-item"><a  class="header__social-facebook"href="">Facebook</a></li>
      <li class="header__social-item"><a class="header__social-behance" href="">Behance</a></li>
      <li class="header__social-item"><a class="header__social-instagram" href="">Instagram</a></li>
      <li class="header__social-item"><a class="header__social-telegram" href="">Telegram</a></li>
    </ul>
  </header>
  <main>
    <section class="promo">
      <div class="promo__wrapper">
        <h1 class="promo__title">Построй свою карьеру в IT-сфере</h1>
        <p class="promo__text">Обучаем IT-технологиям, digital-дизайну, маркетинговым исследованиям и английскому языку по методике eduScrum.</p>
        <a class="promo__btn" href="#cources">Подробнее</a>
      </div>
    </section>
    <section class="advantages">
      <div class="wrapper">
        <h2 class="advantages__title">Преимущества работы в IT</h2>
        <ul class="advantages__list">
          <li class="advantages__item advantages__item--growth">
            <b>Постоянное развитие</b>
            <p>Водители сегодня знают меньше, чем матерые водилы эпохи before-GPS. А сотрудники IT-сферы постоянно изучают что-то новое. Это означает, что ваши знания всегда будут актуальны</p>
          </li>
          <li class="advantages__item advantages__item--team">
            <b>Командная работа</b>
            <p>Высокотехнологичные отрасли характеризуются высокой плотностью коммуникаций с командой. Это прокачивает и развивает эмоциональный интеллект и социальные навыки.</p>
          </li>
          <li  class="advantages__item advantages__item--salary">
            <b>Зарплата</b>
            <p>Зарплаты сотрудников в высоких технологиях минимум в 2 раза выше аналогичных по опыту вакансий из других отраслей.</p>
          </li>
        </ul>
      </div>
    </section>
    <div class="offer">
      <div class="wrapper">
        <p>Если у тебя есть желание учиться и развиваться в IT-сфере - наши специалисты будут рады поделиться с тобой своими знаниями и опытом!</p>
      </div>
    </div>
    <section  id="cources" class="cources">
      <div class="wrapper">
        <h2 class="cources__title">Курсы обучения</h2>
        <ul class="cources__list">
          <li class="cources__item">
            <a class="cources__card" href="">
              <img src="./img/ML.jpg" alt="Machine learning" width="360" height="300"/>
              <div class="cources__description">
                <h3>Машинное обучение и Keras</h3>
                <p>На курсе ты научишься создавать интеллектуальные системы для:</p>
                <ul>
                  <li>Распознавания рукописного текста.</li>
                  <li>Идентификации людей по фотографии.</li>
                  <li>Генерации фотореалистичных изображений.</li>
                  <li>Принятия решений.</li>
                  <li>Предсказания событий.</li>
                </ul>
                <strong>Целевая аудитория:</strong>
                <p>желающие погрузиться в процесс создания AI.</p>
                <strong>Уровни подготовки:</strong>
                <p>от базового и до эксперта.</p>
              </div>
              <div class="cources__btn-wrapper">
                <span class="cources__btn cources__btn--detail">Подробнее</span>
              </div>
            </a>
          </li>
          <li class="cources__item">
            <a class="cources__card" href="">
              <img src="./img/English.jpg" alt="Agile и английский язык" width="360" height="300">
              <div class="cources__description">
                <h3>Agile и английский язык</h3>
                <p>Пройдя курс ты:</p>
                <ul>
                  <li>Получишь знания английского языка в IT—сфере. </li>
                  <li>Сможешь применять полученные знания в работе. </li>
                  <li> Усовершенствуешь свои знания языка до необходимого уровня. </li>
                </ul>
                <strong>Целевая аудитория:</strong>
                <p> желающие улучшить свои профессиональные навыки в IT—сфере.</p>
                <strong>Уровни подготовки:</strong>
                <p>от базового и до эксперта.</p>
              </div>
              <div class="cources__btn-wrapper">
                <span class="cources__btn cources__btn--detail">Подробнее</span>
              </div>
            </a>
          </li>
          <li class="cources__item">
            <a class="cources__card" href="">
              <img src="./img/back.jpg" alt="PHP Backend разработка" width="360" height="300"/>
               <div class="cources__description">
                <h3>PHP Backend разработка</h3>
                <p>На занятиях этого курса:</p>
                <ul>
                  <li>Повторим знания по начальной структуре PHP.</li>
                  <li>Разберем что такое ООП и как с ним работать.</li>
                  <li>Научимся работать с базами данных с помощью PHP.</li>
                </ul>
                <strong>Целевая аудитория:</strong>
                <p> желающие начать работать с ООП и базами данных.</p>
                <strong>Уровни подготовки:</strong>
                <p>от базового и до эксперта.</p>
              </div>
              <div class="cources__btn-wrapper">
                <span class="cources__btn cources__btn--development">В разработке...</span>
              </div>
            </a>
          </li>
          <li class="cources__item">
            <a class="cources__card" href="">
              <img src="./img/python.jpg" alt="Python с нуля" width="360" height="300"/>
              <div class="cources__description">
                <h3>Python с нуля</h3>
                <p>На занятиях этого курса мы рассмотрим все аспекты разработки приложений на языке программирования Python:
                  от простейших утилит для Linux и до веб-приложений на фреймворке Django и микрофреймворке Flask.</p>
                <strong>Целевая аудитория:</strong>
                <p> начать практическую разработку на Python без долгих вступлений и прелюдий.</p>
                <strong>Уровни подготовки:</strong>
                <p> базовый.</p>
              </div>
              <div class="cources__btn-wrapper">
                <span class="cources__btn cources__btn--development">В разработке...</span>
              </div>
            </a>
          </li>
          <li class="cources__item">
            <a class="cources__card" href="">
              <img src="./img/front.jpg" alt="Node.JS/Vue.JS разработка" width="360" height="300">
              <div class="cources__description">
                <h3>Node.JS/Vue.JS разработка</h3>
                <p>На курсе ты за короткие сроки обучишься:</p>
                <ul>
                  <li>Верстке, HTML, CSS, Sass, PHP. </li>
                  <li>Прописывать логику на JavaScript. </li>
                  <li>Ознакомишься с GIT и ELASTIC. </li>
                  <li>Написанию Vue.js сервисов. </li>
                  <li>Основам MySQL. </li>
                  <li>Тестировать API через POSTMAN. </li>
                  <li>Принципам построения и проектирования API StoreFront. </li>
                  <li>Openshift/Kubernetes. Понимание как работают deployment, services, масштабирование. </li>
                  <li>Использованию Docker в работе. </li>
                </ul>
                <strong>Целевая аудитория:</strong>
                <p> желающие обучиться frontend—разработке.</p>
                <strong>Уровни подготовки:</strong>
                <p> от базового и до эксперта.</p>
              </div>
              <div class="cources__btn-wrapper">
                <span class="cources__btn cources__btn--development">В разработке...</span>
              </div>
            </a>
          </li>
        </ul>
      </div>
    </section>
    <section class="contacts">
      <div class="wrapper">
        <div class="map-wrapper">
          <img src="./img/map.png" alt="Место проведения" width="760" height="485"/>
          <iframe class="map-frame" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2370.759461986848!2d49.31319395209011!3d53.544208979923!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x416879b5d2ba9f1b%3A0xe6f5938e9be34a06!2z0YPQuy4g0J7RhNC40YbQtdGA0YHQutCw0Y8sIDEy0JAg0YHRgtGA0L7QtdC90LjQtSAxLCDQotC-0LvRjNGP0YLRgtC4LCDQodCw0LzQsNGA0YHQutCw0Y8g0L7QsdC7LiwgNDQ1MDQ0!5e0!3m2!1sru!2sru!4v1544598197192"></iframe>
        </div>
        <div class="contacts__text-wrapper">
          <h2 class="contacts__title">Место проведения</h2>
          <p>Тел: +7 (499) 938-4345<br/>
            Почта: info@2525.show<br/>
            г. Тольятти, ул. Офицерская, 12А к 1,<br/>
            2 этаж</p>
          <p>Посмотреть на <a class="contacts__link" href="">Google Maps</a></p>
          <p>Посмотреть на <a class="contacts__link" href="">2GIS</a></p>
          <p>Посмотреть на <a class="contacts__link" href="">Яндекс.Карты</a></p>
        </div>
      </div>
    </section>
    <section class="form">
      <div class="wrapper form__wrapper">
        <form action="" method="post">
          <h2 class="form__title">Запишись на занятия прямо сейчас!</h2>
          <p class="form__text">Оставьте ваши данные и получите информацию о ближайших курсах</p>
          <label for="email" class="form__label">Your E-mail</label>
          <input id="email" type="text" placeholder="Your E-mail" class="form__input">
          <label for="name" class="form__label">Name</label>
          <input id="name" type="text" placeholder="Name" class="form__input">
          <label for="phone" class="form__label">Phone</label>
          <input id="phone" type="text" placeholder="Phone" class="form__input">
          <button class="form__btn">Зарегистрироваться</button>
          <p class="form__subtext">Нажимая кнопку "Зарегистрироваться", я принимаю условия<a  class="form__link" href="">Договора (оферты) по обработке персональных данных.</a></p>
        </form>
      </div>
    </section>
  </main>
  <footer class="footer">
    <div class="wrapper">
      <ul class="footer__list">
        <li class="footer__item">
          <a href="kt-team.ru">
            <img src="./img/logo_footer.png" alt="KT-Team" width="120" height="89"/>
          </a>
          <ul class="footer__social">
            <li><a class="footer__social-facebook" href="">Facebook</a></li>
            <li><a class="footer__social-behance" href="">Behance</a></li>
            <li><a class="footer__social-instagram" href="">Instagram</a></li>
          </ul>
          <p>&copy; 2018 КТ Групп</p>
          <p>Проект компании kt.team</p>
        </li>
        <li class="footer__item">
          <h4>Документы</h4>
          <ul>
            <li><a href="">Правила использования сайта</a></li>
            <li><a href="">Положение по работе с персональными данными</a></li>
            <li><a href=""Политика обработки персональных данных></a></li>
          </ul>
        </li>
        <li class="footer__item">
          <div>
            <h4>Наши продукты</h4>
            <ul>
              <li>
                <p><a href="">APMinvest - Управляй подрядчиком</a></p>
              </li>
              <li>
                <p><a href="">MirrAR - AR в облаке</a></p>
              </li>
            </ul>
          </div>
          <div>
            <h4>Наши услуги</h4>
            <ul>
              <li>
                <p><a href="">Интегратор</a></p>
              </li>
              <li>
                <p><a href="">Маркетинг и начало продаж</a></p>
              </li>
              <li>
                <p><a href="">PIM системы</a></p>
              </li>
              <li>
                <p><a href="">AR/VR</a></p>
              </li>
            </ul>
          </div>
        </li>
        <li class="footer__item">
          <h4>Контакты</h4>
          <p>Тел: +7 (499) 938-4345</p>
          <p>Почта: info@2525.show</p>
          <p>Реквизиты в РФ и СТС</p>
          <p>Requisites for US/EU</p>
        </li>
      </ul>
    </div>
  </footer>
</body>
</html>
